### Method

# Clutter PanAction get_interpolate

#### Declaration [src]

    gboolean
    clutter_pan_action_get_interpolate (
      ClutterPanAction* self
    )

#### Description [src]

Checks if the action should emit ::pan events even after releasing the pointer during a panning gesture, to emulate some kind of kinetic inertia.

Gets property | `Clutter.PanAction:interpolate`

#### Return value

Type: `gboolean`

`TRUE` if interpolated events emission is active.